Anonymous Login
2017-12-11 18:02 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001955OpenClonkObjectspublic2017-11-17 13:36
ReporterFulgen 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001955: Dynamite igniter is invisible
DescriptionThe dynamite igniter is invisible.
TagsObjects
Attached Files

-Relationships
+Relationships

-Notes

~0005910

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/7ba158521f5a4faef9e2691abea57c7f0b0f2ae0

Changeset 7ba1585 by Maikel de Vries <mdt.maikel@gmail.com>
fix invisible dynamite box igniter (0001955)

+Notes

-Issue History
Date Modified Username Field Change
2017-11-16 18:28 Fulgen New Issue
2017-11-16 18:28 Fulgen Tag Attached: Objects
2017-11-17 11:25 occ Note Added: 0005910
2017-11-17 13:36 Maikel Assigned To => Maikel
2017-11-17 13:36 Maikel Status new => resolved
2017-11-17 13:36 Maikel Resolution open => fixed
2017-11-17 13:36 Maikel Fixed in Version => git master
+Issue History